{% extends "base.html" %}

{% block content %}
<div class="form">
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Edit</button>
    </form>
</div>
{% endblock content %}